sha256: 9f9c2f4ba08bf35b5b282a95e49bed6220ad775b71ee15f20214f74d45c14014
real_size: null
zip_size: 411489261
s3_link: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2026-02-a/millesime_2026-02-a_dep03/open_data_millesime_2026-02-a_dep03_gpkg.zip
s3_link_metadata: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2026-02-a/millesime_2026-02-a_dep03/open_data_millesime_2026-02-a_dep03_gpkg_metadata.yml
